# Copyright 1999-2012 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
# $Header: $

EAPI="5"

PYTHON_COMPAT=( python2_5 python2_6 python2_7 )

inherit distutils-r1
MY_PN="${PN/-/.}"

DESCRIPTION="identification and authentication framework for WSGI"
HOMEPAGE="http://pypi.python.org/pypi/repoze.who"
SRC_URI="mirror://pypi/r/${MY_PN}/${MY_PN}-${PV}.tar.gz"

LICENSE="BSD"
SLOT="0"
KEYWORDS="~amd64"
IUSE=""


DEPEND=""
RDEPEND="dev-python/paste
		net-zope/zope-interface
		dev-python/setuptools"

S="${WORKDIR}/${MY_PN}-${PV}"

